.forms{
  display: flex;
  justify-content: space-between;
}

.form-adding{
  width:50%;
  margin-right: 1rem;
  padding: 0.5rem;
  box-shadow: 0 0 2px 0 #000000;
  button{
    float: right;
    margin-top: 1rem;
  }
}

.form-search{
  width: 50%;
  padding: 0.5rem;
  box-shadow: 0 0 2px 0 #000000;
}

.filter{
  margin-top: 1rem;
  display: flex;
  :not(:last-child){
    margin-right: 1rem;
  }
  button{
    width:25%;
  }
}

.active_button{
  transition: 0.2s;
  background-color: forestgreen;
}
